Subject: Zhang

From: Nick Nicholas <[email-masked]>
Date: Sun, 15 Jul 2001 18:34:53 -0700

As you know, Zhang in Robin's lessons was transliterated jang., and I've
kept it. I know that final -ng in Lojban is not recommended. Would you go
so far as to say it should not appear in the lessons at all, as being
misleading, and Zhang should be jan. in all instances?

Nick Nicholas, TLG, UCI, USA. [email-masked] www.opoudjis.net
"Most Byzantine historians felt they knew enough to use the optatives
correctly; some of them were right." --- Harry Turtledove.